Subject: Re: [PATCH] provide better committer information to commit-tree.c

From: Russell King <[email-masked]>
Date: Tue, 19 Apr 2005 09:18:33 +0100

On Mon, Apr 18, 2005 at 05:45:48PM -0700, Greg KH wrote:
> On Mon, Apr 18, 2005 at 05:31:16PM -0700, Linus Torvalds wrote:
> > 
> > 
> > On Mon, 18 Apr 2005, Greg KH wrote:
> > >
> > > Here's a small patch to commit-tree.c that does two things:
> > 
> > Gaah, I really was hoping that people wouldn't feel like they have to lie 
> > about their committer information.
> > 
> > I guess we don't have much choice, but I'm not happy about it.
> 
> Well Russell has stated that he has to for EU Privacy reasons.

That's author information, not committer information.  For my committing
purposes, I'm going to be the one doing the commit, and I'm unlikely to
issue a suit on myself for spreading my own personal information.

-- 
Russell King